Subject: Fwd: Important Update
From: M Ataullah <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: [email-masked]
Date: Tue, 18 Aug 2020 03:54:08 -0700 (MST)

Dear Mam, 

As I informed you, currently i'm out of Delhi, Today I was tried to book ticket but it couldn't be done, and there on 20 / 21 Aug will be full lock-down and train will be cancelled, so I'll try to reach Delhi ASAP. 

Regards 
Ataullah 

From: "M Ataullah" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Thursday, 13 August, 2020 15:40:02 
Subject: Re: Important Update 

Dear Mam, 

With all respect, As you know that there are still high risk of COVID 19, and it's very tough to work from office, even there are no transport facility, and my salary is very less, so we can't survive with all this situation, 

If you increase my salary and do it 35K, and provide me cab facility or something else for transport than I will try to work from office. 

Regards 
Ataullah 

From: "Seeta Seeta" <[email-masked]> 
To: "LM CS Team" <[email-masked]> 
Sent: Wednesday, 12 August, 2020 10:55:49 
Subject: Important Update 

Dear Team member, 

I hope you are safe and healthy. Its been over 4 months since we closed the office in March. Even though we were permitted by the government to resume office from April, we have delayed resumption of normal office activities till its safe to conduct office. 

We have restructured our set-up to allow sufficient social distancing, the work schedule is also being revised to ensure people can safely commute in the absence of Metro. There is temperature scanning at door and sufficient supplies of Sanitiser in office. 

We have now resumed office, and require that everyone now immediately report to the office. Work from home option is now being withdrawn. Under exceptional circumstances, on specific written request company may accommodate a very limited number of requests for extended work from home for an extra 10 days where the employee is: 
- Not currently in Delhi NCR (the company will ask for extensive documentary proof) 
- You live with parents/grandparents who are older than 65 years 
- You are sick or live with someone who is sick (the company will require extensive documents, and may also ask you to get additional medical investigations done at your cost to support your claim). 

While in the office everyone will be required to: 
- Wear a mask at all times 
- Maintain 2 meters distance from everyone 
- Wash or sanitize hands every 15 mins 
- Undergo thermal screening 
- mandatorily participate in COVID tests when the company conducts them 

We look forward to seeing you in the office. 

Best wishes 

Thanks & Regards, 
Seeta Kunwar